@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
	height:100%;
}

body {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
	font-size:13px;
	line-height: 1.56;
	color: #333;
	height:100%;
	min-width:980px;
}

.bgColor{
	clear:both;
	min-height: calc(100% - 30px);
	
	background-color:#83c6ba;
	background-image:url(../img/common/bg_pattern.jpg);
	background-position:-320px -178px;
	background-size:640px 714px;
/*	background-attachment:fixed;*/
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	line-height:1;
}

ul {
	list-style: none;
}

img{
	max-width:100%;
	height:auto;
	vertical-align:bottom;
}

a img {
	border: none;
}

a {
	color:#ff00ad;
	text-decoration:underline;
	outline: none;
}

a:hover{
	text-decoration:none;
}

.removePc { display: none !important; }
#spNaviOpen, #spNavi{ display: none !important; }
#mainOpaSp{ display:none !important; }


.whitespace-pre{
	white-space: pre;
}

.font-small{
	font-size: 90%;
}


header{
	display:block;
}

/*--header Footer----------------------------------------*/

#localHeaderFix{
	position:relative;
	z-index:600;
}

#localFooterFix {
	clear: both;
}

/*確定*/
/*--navi----------------------------------------*/

#topNaviWrap{
	width:142px;
	position:absolute;
	left:4px;
/*	top:170px;*/
	top: 152px;
	z-index:3;
}

#secondaryNaviWrap{
	width:142px;
	position:absolute;
	margin-left:4px;
	top:170px;
	z-index:3;
}


#spNaviOpen{
	display: none !important;
	}
	
	#pcNavi{
	display: block !important;
	}
	
	#pcNavi ul{
	text-align:center;
	}
	
	#spNaviHead{
	display: none !important;
	}
	
#pcNavi ul li a{
	display: block;
	height: 100%;
	opacity: 1;
	transition: opacity 0.1s ease;
}	

#pcNavi ul li a:hover{
		opacity:.8;
	}




/*------------------------------------------*/
/*確定*/
/*------------------------------------------*/



#topPageScroll{
	position:absolute;
	right:4px;
	top:0;
	z-index:3;
	text-align:center;
}

#secondPageScroll{
	position:absolute;
	top:0;
	z-index:3;
	text-align:center;
}

#scrollContentWrap{
	width:142px;
}



#movieContent {
	margin-top:2px;
}
#movieBase {
	width:142px;
	text-align:center;
}
#movieBaseTitle{
	margin-bottom:2px;
}

#movieBase h2 {
}

#movieBase .scrollClip{
	width:130px;
	padding-top:26px;
	padding-bottom:6px;
	margin-top:-26px;
	margin-right:auto;
	margin-left:auto;
	background-color:#DC8F12;
}





.commonMovieSet {
	position:relative;
	width:114px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:3px;
    
    font-size:11px;
	line-height: 1.1;
}
.commonMovieSet:last-child{
	margin-bottom:0;
}

.commonMovieSet a {
		text-decoration:none;
	color:inherit;
}
.commonMovieSet img {
	border-radius: 6px 6px 6px 6px;
}

.commonMovieTitle{
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	padding-top:4px;
	padding-bottom:2px;	
	text-align:center;
	background-color:#000;
	background-color: rgba(0, 0, 0, 0.8);
	border-radius: 0 0 6px 6px;
	color:#fff;
    transition: background-color 0.1s ease;
}

.commonMovieSet:hover .commonMovieTitle{
	background-color:#ff00ad;
	background-color: rgba(255, 0, 173, 0.8);	
}

/*------------------------------------------*/

.commonMovieTitle.movieyakata{
	background-color:#fe679c;
	background-color: rgba(255,93,150,.9);
	transition: background-color 0.1s ease;
}

/*------------------------------------------*/

#liveContent {
	width:142px;
	margin-top:3px;
	text-align:center;
}
#liveBase {
}

#liveBaseTitle{
	position:relative;
	margin-bottom:2px;
}

#liveBase h2 {
}

#liveBase .scrollClip{
	width:130px;
	padding-top:26px;
	padding-bottom:6px;
	margin-top:-26px;
	margin-right:auto;
	margin-left:auto;
	background-color:#bd62e5;
}

#liveInfo {
	margin-bottom:3px;
}
.commonLiveSet {
	position:relative;
	width:114px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:3px;
}

.commonLiveSet:last-child{
	margin-bottom:0;
}

.commonLiveSet p {
}
.commonLiveSet a {
	text-decoration:none;
	color:#ff00ad;
}
.commonLiveSet img {
	border-radius: 6px 6px 6px 6px;
}

.commonLiveTitle{
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	padding-top:3px;
	/*padding-top:1px;*/
	padding-bottom:1px;
	text-align:center;
	background-color:#fff;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 0 0 6px 6px;
	color:#ff00ad;
	font-weight:bold;
	/*font-size:10px;
	line-height:12px;*/
	
	font-size:11px;
	line-height:1.1;

	transition: all 0.1s ease;
	vertical-align: middle;
}

.commonLiveSet:hover .commonLiveTitle{
	color:#fff;
	background-color:#ff00ad;
	background-color: rgba(255, 0, 173, 0.9);
}

.commonLiveSet .newtag {
	position: relative;
	top: -1px;
	display: inline-block;
	padding: 2px 2px;
	box-sizing: border-box;
	margin-right: 8px;
	margin-left: -2.1em;
	background: #FF0004;
	font-size: 10px;
	line-height: 1;
	font-style: normal;
	vertical-align: middle;
	color: #FFFFFF;
}
	

#liveBtn {
	display: none !important;
}
/*------------------------------------------*/

#photoContent{
	display:none !important;
}



body > .ulizahtml5,
body > div > object{
display: none !important;
}

.pc-font-9{
	display: block;
	font-size: 10px !important;
	line-height: 1.1;
	transform: scale(0.9);
}

.pc-font-10{
	font-size: 10px !important;
	line-height: 1.1;
}

.pc-font-11{
	font-size: 11px !important;
	line-height: 1.1;
}

.pc-no-wrap{
	white-space: nowrap;
}




.scrollContentWrap-second{}

#liveContent-2 {
	width:142px;
	margin-top:3px;
	text-align:center;
}



#liveBase-2 {}

#liveBaseTitle-2{
	position:relative;
	margin-bottom:2px;
}

#liveBase-2 h2 {
}

#liveBase-2 .scrollClip-2{
	width:130px;
	padding-top:26px;
	padding-bottom:6px;
	margin-top:-26px;
	margin-right:auto;
	margin-left:auto;
	background-color: #ffdce3;
}


#liveInfo-2 { margin-bottom:3px; }

.live-list-flex-box{}

.live-list {
	position:relative;
	width:114px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:3px;
}

.live-list-end {
	margin-bottom:0;
}

.live-list p {
}
.live-list a {
	text-decoration:none;
	color:#ff00ad;
}
.live-list img {
	border-radius: 6px 6px 6px 6px;
}

.live-list:hover .commonLiveTitle{
	color:#fff;
	background-color:#ff00ad;
	background-color: rgba(255, 0, 173, 0.9);
}

.live-list-btn {
	display: none !important;
}
